<?xml version="1.0" ?>
<gconfschemafile>
  <schemalist>
    <schema>
      <key>/schemas/apps/gnome-app-install/filter_applications</key>
      <applyto>/apps/gnome-app-install/filter_applications</applyto>
      <owner>gnome-app-install</owner>
      <type>int</type>
      <default>0</default>
		
      <locale name="C">
        <short>Show only a subset of applications</short>
        <long>
	  Possible values:
	  0 : show only apps that are supported by Canonical or third party
	  1 : show only free applications
	  2 : show only non-free applications
	  3 : show only applications provided by third party vendors
	  4 : show all available applications
        </long>
      </locale>
    </schema>

    <schema>
      <key>/schemas/apps/gnome-app-install/mime-whitelist-components</key>
      <applyto>/apps/gnome-app-install/mime-whitelist-components</applyto>
      <owner>gnome-app-install</owner>
      <type>list</type>
      <list_type>string</list_type>
      <default>[main]</default>
		
      <locale name="C">
        <short>Suggest application for MIME-type: approved components</short>
        <long>
          When the user asks to open a file but no supported
	  application is present, the system will offer to install
	  applications in the components listed here, as well as
          the individually whitelisted applications.
        </long>
      </locale>
    </schema>
  </schemalist>
</gconfschemafile>

